.bs-icon {
  --bs-icon-size: .75rem;
  display: flex;
  flex-shrink: 0;
  justify-content: center;
  align-items: center;
  font-size: var(--bs-icon-size);
  width: calc(var(--bs-icon-size) * 2);
  height: calc(var(--bs-icon-size) * 2);
  color: var(--bs-primary);
}

.bs-icon-xs {
  --bs-icon-size: 1rem;
  width: calc(var(--bs-icon-size) * 1.5);
  height: calc(var(--bs-icon-size) * 1.5);
}

.bs-icon-sm {
  --bs-icon-size: 1rem;
}

.bs-icon-md {
  --bs-icon-size: 1.5rem;
}

.bs-icon-lg {
  --bs-icon-size: 2rem;
}

.bs-icon-xl {
  --bs-icon-size: 2.5rem;
}

.bs-icon.bs-icon-primary {
  color: var(--bs-white);
  background: var(--bs-primary);
}

.bs-icon.bs-icon-primary-light {
  color: var(--bs-primary);
  background: rgba(var(--bs-primary-rgb), .2);
}

.bs-icon.bs-icon-semi-white {
  color: var(--bs-primary);
  background: rgba(255, 255, 255, .5);
}

.bs-icon.bs-icon-rounded {
  border-radius: .5rem;
}

.bs-icon.bs-icon-circle {
  border-radius: 50%;
}

.myNav {
  font-family: Montserrat, sans-serif;
}

#logodiv {
  width: 163px;
  height: 44px;
  background: url("../../assets/img/logo.png") left / cover no-repeat;
  vertical-align: top;
  display: inline-block;
}

#logotext {
  letter-spacing: 3px;
}

.slide-h1 {
  font-family: Montserrat, sans-serif;
  color: var(--bs-secondary);
  font-weight: bolder;
  letter-spacing: 4px;
  height: 60px;
}

.slide-h2 {
  font-family: Montserrat, sans-serif;
  font-size: 25.88px;
  color: var(--bs-secondary-border-subtle);
  height: 50px;
}

.slide-h3 {
  font-family: Montserrat, sans-serif;
  font-size: 19.88px;
  color: var(--bs-gray-600);
  height: 80px;
}

.myButton {
  color: var(--bs-gray-400);
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  border-style: none;
  background: rgba(255,102,0,0.74);
}

#albumsec {
  width: 100%;
  height: 400px;
  background: #171717;
  border-bottom: 1px solid var(--bs-secondary) ;
}

#bandsec {
  border-color: var(--bs-secondary);
  border-bottom-width: 1px;
  border-bottom-style: solid;
}

.s-heading {
  color: var(--bs-secondary);
  height: 60px;
  margin: 21px;
  text-align: center;
  font-family: Montserrat, sans-serif;
}

.s-item {
  height: 24px;
  font-size: 20px;
}

.s-datum {
  font-size: 19px;
}

.s-ort {
  font-size: 22px;
  color: var(--bs-gray-400);
}

.s-datum.dim {
  color: var(--bs-gray-700);
}

.s-ort.dim {
  color: var(--bs-gray-700);
}

.s-imgcol {
}

p {
  color: #ced1c6;
  font-family: Montserrat, sans-serif;
}

.my-h2 {
  font-family: Montserrat, sans-serif;
  color: rgb(255, 102, 0);
  font-size: 32px;
  height: 80px;
}

.my-body {
  padding: 42px;
}

html {
}

